Subject: Re: bug#17045: 24.3.50; feature request: rcirc-reconnect

From: Sam Steingold <[email-masked]>
Date: Wed, 09 Apr 2014 17:22:18 -0400

Hi Leo,

> * Leo Liu <[email-masked]> [2014-04-08 16:33:18 +0800]:
>
> Would something like this suit your needs? Thanks for testing. - Leo

looks good, except that you might want to avoid mixing functional
changes with cosmetic ones (setq-local & rcirc-buffer-process).

thanks!

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1265
http://www.childpsy.net/ http://honestreporting.com http://palestinefacts.org
http://memri.org https://www.facebook.com/TheIslamicThreat http://truepeace.org
If Microsoft wrote poetry, it would have patented dactyl and anapest.